@charset "UTF-8";

/* layout */
body {
	margin: 0;
}
#ncv-sp-menu img, 
#ncv-sp-menu iframe, 
#ncv-member-menu img, 
#ncv-member-menu iframe, 
#ncv-header img, 
#ncv-header iframe {
	max-width: 100%;
}
#ncv-sp-menu a, 
#ncv-member-menu a, 
#ncv-header a {
	color: inherit;
}
#ncv-sp-menu a:focus, 
#ncv-member-menu a:focus, 
#ncv-header a:focus {
	outline: none;
}
#ncv-sp-menu a:link,
#ncv-sp-menu a:visited, 
#ncv-member-menu a:link,
#ncv-member-menu a:visited, 
#ncv-header a:link,
#ncv-header a:visited {
	color: inherit;
	text-decoration: none;
}
#ncv-sp-menu a:active,
#ncv-sp-menu a:hover, 
#ncv-member-menu a:active,
#ncv-member-menu a:hover, 
#ncv-header a:active,
#ncv-header a:hover {
	text-decoration: none;
	opacity: 0.7;
}
#ncv-sp-menu a.underline, 
#ncv-member-menu a.underline, 
#ncv-header a.underline {
	text-decoration: underline;
}
#ncv-sp-menu a.img-box, 
#ncv-member-menu a.img-box, 
#ncv-header a.img-box {
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	transition: 0.35s opacity;
}
#ncv-sp-menu ul, 
#ncv-sp-menu ol, 
#ncv-sp-menu li, 
#ncv-member-menu ul, 
#ncv-member-menu ol, 
#ncv-member-menu li, 
#ncv-header ul, 
#ncv-header ol, 
#ncv-header li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ncv-sp-menu .img-box, 
#ncv-member-menu .img-box, 
#ncv-header .img-box {
	font-size: 0;
	line-height: 1;
	text-align: center;
}
.clearfix {
	min-height: 1px;
}
.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

#ncv-sp-menu, 
#ncv-member-menu, 
#ncv-header {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.7;
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体","Yu Gothic","YuGothic","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","メイリオ",Meiryo, verdana, sans-serif;
	color: #333;
}

/* component */
#ncv-header a.filled-btn {
	padding: 12px 46px 12px 28px;
	border-radius: 5px;
	background: #0059af no-repeat right 18px center;
	background-image: url( '../images/common/icon_arrow_01.png' );
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .1em;
}
#ncv-header a.filled-btn.green {
	background-color: #66b51a;
}
#ncv-header a.filled-btn.icon-l {
	padding: 23px 28px;
	background-image: url( '../images/common/icon_arrow_01.png' ), url( '../images/home/inquiry_icon_03.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: right 24px center, left 24px center;
	text-align: center;
}


/* header */
#ncv-sp-menu {
	position: fixed;
	z-index: 11;
	top: 69px;
	left: 0;
	width: 100%;
	background: #fff no-repeat left top;
	opacity: 0;
	pointer-events: none;
	transition-property: opacity;
	transition-duration: .3s;
}
@media screen and (min-width: 769px) {
	#ncv-sp-menu {
		display: none;
	}
}
#ncv-sp-menu.open {
	opacity: 1;
	pointer-events: auto;
}
#ncv-sp-menu .sp-menu-list {
	height: calc( 100vh - 69px );
	overflow-y: scroll;
	background: #f0f8ff no-repeat left top;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item:last-child {
	margin-bottom: 100px;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a {
	position: relative;
	display: block;
	padding: 10px 15px;
	border-top: 3px solid #0054ac;
	font-weight: bold;
	font-size: 2.0rem;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item:last-child a {
	border-bottom: 3px solid #0054ac;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a:hover {
	opacity: 1;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a.has-child::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 135deg );
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a.has-child.parent-link {
	padding-right: 45px;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a.has-child.parent-link .btn {
	display: block;
	position: absolute;
	z-index: 2;
	width: 45px;
	height: 100%;
	top: 0;
	right: 0;
	border-left: 3px solid #0c5daa;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item a.has-child.opened::after {
	transform: rotate( -45deg );
}
#ncv-sp-menu .sp-menu-list .sp-menu-item .sp-menu-child-list {
	display: none;
	background: #fff no-repeat left top;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item .sp-menu-child-item a {
	position: relative;
	padding-left: 30px;
	border-top: 2px solid #0054ac;
	font-size: 1.8rem;
}
#ncv-sp-menu .sp-menu-list .sp-menu-item .sp-menu-child-item a::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 15px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
#ncv-sp-menu .sp-menu-list .sp-menu-item .community-channel a {
	padding-left: 45px;
	border-top: 1px solid #0054ac;
	font-size: 1.6rem;
}

/*  20191018 edit  */
#ncv-tel-menu {
	position: fixed;
	z-index: 11;
	top: 69px;
	left: 0;
	width: 100%;
	background: #fff no-repeat left top;
	opacity: 0;
	pointer-events: none;
	transition-property: opacity;
	transition-duration: .3s;
}
@media screen and (min-width: 769px) {
	#ncv-tel-menu {
		display: none;
	}
}
#ncv-tel-menu.open {
	opacity: 1;
	pointer-events: auto;
}
#ncv-tel-menu .tel-menu-list {
	background: #f0f8ff no-repeat left top;
}
#ncv-tel-menu .tel-menu-list .tel-menu-item a {
	display: block;
	padding: 10px 15px;
	border-top: 3px solid #0054ac;
	font-weight: bold;
	font-size: 2.0rem;
	text-align: center;
}
#ncv-tel-menu .tel-menu-list .tel-menu-item:last-child a {
	border-bottom: 3px solid #0054ac;
}
#ncv-tel-menu .tel-menu-list .tel-menu-item a:hover {
	opacity: 1;
}
#ncv-tel-menu .tel-menu-list .tel-menu-item a i {
	margin-left: 30px;
}
#ncv-tel-menu .tel-menu-list .tel-menu-item a span {
	font-size: 1.6rem;
}
/*  20191018 edit  */

#ncv-member-menu {
	position: fixed;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	background: rgba( 0, 0, 0, .8 ) no-repeat left top;
	opacity: 0;
	pointer-events: none;
	transition-property: opacity;
	transition-duration: .3s;
}
#ncv-member-menu.active {
	opacity: 1;
	pointer-events: auto;
}
#ncv-member-menu .content-box {
	position: relative;
	/* top: 15%; */
	width: 768px;
	margin: 120px auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background: rgba( 0, 50, 98, .9 ) no-repeat left top;
	color: #fff;
}
#ncv-member-menu .content-box .head {
	position: relative;
	width: 490px;
	margin: 0 auto;
	padding-left: 16px;
	font-size: 2rem;
	font-weight: bold;
}
#ncv-member-menu .content-box .head::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 4px;
	height: 18px;
	margin-top: -9px;
	border-radius: 2px;
	background: #74a4d2 no-repeat left top;
}
#ncv-member-menu .center-list {
	width: 490px;
	margin: 20px auto 0;
}
#ncv-member-menu .center-list .center-item {
	margin-bottom: 20px;
}
#ncv-member-menu .center-list .center-item:nth-child(even) {
	margin-right: 0;
}
#ncv-member-menu .center-list .center-item:nth-last-child(-n+2) {
	margin-bottom: 0;
}
#ncv-header {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	border-top: 4px solid #0054ac;
	background: #fff no-repeat left top;
	box-shadow: rgba( 27, 39, 61, .16 ) 4px 4px 21px;
}
#ncv-header .h-content .section-inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
}
#ncv-header .h-content .logo {
	float: left;
	width: 130px;
	margin: 0;
	padding: 18px 0;
}
#ncv-header .h-content .logo .anchor {
	display: block;
}
#ncv-header .h-content .h-link {
	float: right;
	padding: 20px 0;
	font-size: 0;
}
#ncv-header .h-link .link-item {
	display: inline-block;
	vertical-align: top;
	margin-right: 16px;
}
#ncv-header .h-link .link-item:last-child {
	margin-right: 0;
}
#ncv-header .h-link .link-item .anchor {
	display: block;
}
#ncv-header #g-nav {
	display: table;
	width: 1000px;
	margin: 0 auto;
	font-size: 0;
}
#ncv-header #g-nav .nav-item {
	display: table-cell;
	vertical-align: top;
	border-right: 1px dotted #ababab;
}
#ncv-header #g-nav .nav-item:last-child {
	border-right: none;
}
#ncv-header #g-nav .nav-item > .anchor {
	display: block;
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: .09em;
	opacity: 1;
	text-align: center;
}
#ncv-header #g-nav .nav-item.service > .anchor, 
#ncv-header #g-nav .nav-item.center > .anchor {
	pointer-events: none;
}
#ncv-header #g-nav .nav-item:hover > .anchor {
	background: rgba( 0, 50, 98, .9 ) no-repeat left top;
	color: #fff;
}
#ncv-header .g-hover {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: rgba( 0, 50, 98, .9 ) no-repeat left top;
	opacity: 0;
	pointer-events: none;
}
#ncv-header #g-nav .nav-item:hover > .anchor + .g-hover {
	opacity: 1;
	pointer-events: auto;
}
#ncv-header .g-hover .section-inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 40px;
	box-sizing: border-box;
}
#ncv-header .g-hover .head {
	position: relative;
	padding-left: 16px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
}
#ncv-header .g-hover .head::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 4px;
	height: 18px;
	margin-top: -9px;
	border-radius: 2px;
	background: #74a4d2 no-repeat left top;
}
#ncv-header .nav-item .guide-list {
	margin-top: 20px;
}
#ncv-header .nav-item .guide-list .guide-item a {
	padding-top: 10px;
	padding-bottom: 8px;
}
#ncv-header .nav-item .guide-list .guide-item .guide-name {
	font-size: 1.8rem;
}
#ncv-header .nav-item .plan-menu {
	margin-top: 20px;
}
#ncv-header .nav-item .center-list {
	margin-top: 20px;
}
@media screen and (max-width: 768px) {
	#ncv-header .h-link, 
	#ncv-header #g-nav {
		display: none;
	}
	#ncv-member-menu .content-box {
		/* top: 8%; */
		width: 480px;
		margin: 70px 0;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	#ncv-header {
		min-width: 320px;
	}
	#ncv-header .h-content .section-inner {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	#ncv-header .h-content .logo {
		width: 80px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

/*  20191018 edit  */
	#ncv-header .sp-tel-btn {
		position: absolute;
    top: 10px;
    right: 220px;
    cursor: pointer;
	}
	#ncv-header .sp-tel-btn .border {
		position: absolute;
		z-index: 1;
		left: 12px;
		width: 40px;
		height: 3px;
		top: 50%;
		left: 50%;
		margin-top: -1.5px;
		margin-left: -20px;
		background: #000 no-repeat left top;
		transition-property: top, bottom, opacity, transform;
		transition-duration: .3s;
		opacity: 0;
	}
	#ncv-header .sp-tel-btn i {
		transition-duration: .3s;
	}
	#ncv-header .sp-tel-btn.open i {
		opacity: 0;
	}
	#ncv-header .sp-tel-btn.open .border {
		opacity: 1;
	}
	#ncv-header .sp-tel-btn.open .border:nth-child(2) {
		transform: rotate( 45deg );
	}
	#ncv-header .sp-tel-btn.open .border:nth-child(3) {
		transform: rotate( -45deg );
	}
/*  20191018 edit  */

	#ncv-header a.sp-member-btn {
		position: absolute;
		z-index: 1;
		top: 7px;
		right: 70px;
		font-size: 1.6rem;
		line-height: 1;
		padding: 10px 35px 10px 10px;
		background-position: right 10px center;
	}
	#ncv-header .sp-menu-btn {
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		width: 65px;
		height: 65px;
	}
	#ncv-header .sp-menu-btn .border {
		position: absolute;
		z-index: 1;
		left: 12px;
		width: 41px;
		height: 3px;
		background: #000 no-repeat left top;
		transition-property: top, bottom, opacity, transform;
		transition-duration: .3s;
	}
	#ncv-header .sp-menu-btn .border:first-child {
		top: 20px
	}
	#ncv-header .sp-menu-btn .border:nth-child(2) {
		top: 31px;
	}
	#ncv-header .sp-menu-btn .border:nth-child(3) {
		bottom: 20px;
	}
	#ncv-header .sp-menu-btn.open .border:first-child {
		top: 31px;
		transform: rotate( 45deg );
	}
	#ncv-header .sp-menu-btn.open .border:nth-child(2) {
		opacity: 0;
	}
	#ncv-header .sp-menu-btn.open .border:nth-child(3) {
		bottom: 31px;
		transform: rotate( -45deg );
	}
}
@media screen and (min-width: 769px) {
	#ncv-header .sp-tel-btn,
	#ncv-header a.sp-member-btn.sp-only,
	#ncv-header .sp-menu-btn {
		display: none;
	}
}

/* .guide-list */
#ncv-header .guide-list {
	margin-top: 46px;
	font-size: 0;
	text-align: center;
}
#ncv-header .guide-list .guide-item {
	display: inline-block;
	vertical-align: top;
	width: 184px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
	box-shadow: rgba( 27, 39, 61, .32 ) 4px 4px 21px;
}
#ncv-header .guide-list .guide-item:nth-child(5n), 
#ncv-header .guide-list .guide-item:last-child {
	margin-right: 0;
}
#ncv-header .guide-list .guide-item:nth-last-child(-n+5) {
	margin-bottom: 0;
}
#ncv-header .guide-list .guide-item a {
	display: block;
	padding: 20px 0 10px;
	border: 6px solid #e81e2b;
	box-sizing: border-box;
	border-radius: 5px;
	background: #fff no-repeat left top;
}
#ncv-header .guide-list .guide-item a img {
	height: 57px;
}
#ncv-header .guide-list .guide-item .guide-name {
	display: table;
	width: 100%;
	margin-top: 6px;
	color: #e81e2b;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2;
}
#ncv-header .guide-list .guide-item .guide-name .noto {
	letter-spacing: .05em;
}
#ncv-header .guide-list .guide-item .guide-description {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.5;
	letter-spacing: .08em;
}
#ncv-header .guide-list .guide-item.net a {
	border-color: #41b3fc;
}
#ncv-header .guide-list .guide-item.net .guide-name {
	color: #41b3fc;
}
#ncv-header .guide-list .guide-item.tv a {
	border-color: #75c369;
}
#ncv-header .guide-list .guide-item.tv .guide-name {
	color: #75c369;
}
#ncv-header .guide-list .guide-item.sp a {
	border-color: #38ada4;
}
#ncv-header .guide-list .guide-item.sp .guide-name {
	color: #38ada4;
}
#ncv-header .guide-list .guide-item.tel a {
	border-color: #ffc200;
}
#ncv-header .guide-list .guide-item.tel .guide-name {
	color: #ffc200;
}
#ncv-header .guide-list .guide-item.miru a {
	border-color: #f59900;
}
#ncv-header .guide-list .guide-item.miru .guide-name {
	color: #f59900;
}
#ncv-header .guide-list .guide-item.home a {
	border-color: #1771dd;
}
#ncv-header .guide-list .guide-item.home .guide-name {
	color: #1771dd;
}
@media screen and (max-width: 768px) {
	#ncv-header .guide-list .guide-item {
		width: 215px;
	}
	#ncv-header .guide-list .guide-item:nth-child(2n), 
	#ncv-header .guide-list .guide-item:last-child {
		margin-right: 0;
	}
	#ncv-header .guide-list .guide-item:nth-last-child(-n+4) {
		margin-bottom: 20px;
	}
	#ncv-header .guide-list .guide-item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
}

/* .plan-menu */
#ncv-header .plan-menu {
	font-size: 0;
}
#ncv-header .plan-menu .plan-item {
	display: inline-block;
	vertical-align: top;
	width: 184px;
	margin-right: 20px;
	border-radius: 5px;
	box-shadow: rgba( 27, 39, 61, .32 ) 4px 4px 21px;
}
#ncv-header .plan-menu .plan-item:last-child {
	margin-right: 0;
}
#ncv-header .plan-menu .plan-item .anchor {
	display: block;
	padding: 17px 0 12px;
	border-radius: 5px;
	background: #e81e2b no-repeat left top;
	color: #fff;
}
#ncv-header .plan-menu .plan-item .icon, 
#ncv-header .plan-menu .plan-item .plan-type {
	display: block;
}
#ncv-header .plan-menu .plan-item .plan-type {
	display: table;
	width: 100%;
	margin-top: 8px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	letter-spacing: .05em;
}
#ncv-header .plan-menu .plan-item.net .anchor {
	background-color: #41b3fc;
}
#ncv-header .plan-menu .plan-item.tv .anchor {
	background-color: #75c369;
}
#ncv-header .plan-menu .plan-item.sp .anchor {
	background-color: #38ada4;
}
#ncv-header .plan-menu .plan-item.tel .anchor {
	background-color: #ffc200;
}
#ncv-header .plan-menu .plan-item.milplus .anchor {
	background-color: #f59900;
}
@media screen and (max-width: 768px) {
	#ncv-header .plan-menu .plan-item {
		width: 215px;
		margin-bottom: 20px;
	}
	#ncv-header .plan-menu .plan-item:nth-child(even) {
		margin-right: 0;
	}
	#ncv-header .plan-menu .plan-item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
}

/* .center-list */
#ncv-member-menu .center-list, 
#ncv-header .center-list {
	margin-top: 30px;
	font-size: 0;
}
#ncv-member-menu .center-list .center-item, 
#ncv-header .center-list .center-item {
	display: inline-block;
	vertical-align: top;
	width: 235px;
	margin-right: 20px;
}
#ncv-member-menu .center-list .center-item:last-child, 
#ncv-header .center-list .center-item:last-child {
	margin-right: 0;
}
#ncv-member-menu .center-item .anchor, 
#ncv-header .center-item .anchor {
	display: block;
	border: 4px solid #dedede;
	border-radius: 5px;
	background: #fff no-repeat left top;
	box-shadow: rgba( 27, 39, 61, .25 ) 4px 4px 21px;
}

/*  20191018 edit  */
#ncv-member-menu .center-item .anchor .name, 
#ncv-member-menu .center-item .anchor .thumb, 
#ncv-member-menu .center-item .anchor .address, 
#ncv-member-menu .center-item .anchor .tel, 
#ncv-header .center-item .anchor .name, 
#ncv-header .center-item .anchor .thumb, 
#ncv-header .center-item .anchor .address, 
#ncv-header .center-item .anchor .tel {
	display: block;
}
#ncv-member-menu .center-item .anchor .name, 
#ncv-member-menu .center-item .anchor .tel, 
#ncv-header .center-item .anchor .name, 
#ncv-header .center-item .anchor .tel {
	color: #0c5daa;
	font-weight: bold;
	text-align: center;
	letter-spacing: .05em;
}
#ncv-member-menu .center-item .anchor .name, 
#ncv-header .center-item .anchor .name {
	padding: 9px 0;
	font-size: 2rem;
}
#ncv-member-menu .center-item .anchor .address, 
#ncv-header .center-item .anchor .address {
	position: relative;
	padding: 6px 10px;
	color: #333;
	font-size: 1.3rem;
}
#ncv-member-menu .center-item .anchor .address::after, 
#ncv-header .center-item .anchor .address::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: calc( 100% - 20px );
	height: 1px;
	background: #e2e7ec no-repeat left top;
	transform: translateX( -50% );
}
#ncv-member-menu .center-item .anchor .tel, 
#ncv-header .center-item .anchor .tel {
	padding: 5px 0;
	font-size: 1.6rem;
	line-height: 1.3;
}
#ncv-member-menu .center-item .anchor .tel .tel-time, 
#ncv-header .center-item .anchor .tel .tel-time {
	color: #000;
	font-size: 1.2rem;
	font-weight: normal;
}
/*  20191018 edit  */

#ncv-member-menu .arrow-r, 
#ncv-header .arrow-r {
	position: relative;
}
#ncv-member-menu .arrow-r::after, 
#ncv-header .arrow-r::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 13px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
#ncv-member-menu .center-item .anchor .name .small, 
#ncv-header .center-item .anchor .name .small {
	font-size: 1.4rem;
}
#ncv-member-menu .center-item .community-btn, 
#ncv-header .center-item .community-btn {
	display: block;	
	width: 196px;
	margin: 14px auto 0;
	padding: 3px 10px;
	border: 3px solid #0c5ca7;
	box-sizing: border-box;
	border-radius: 19px;
	background: #fff no-repeat left top;
	color: #0c5daa;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
#ncv-member-menu .center-item .community-btn::after, 
#ncv-header .center-item .community-btn::after {
	width: 8px;
	height: 8px;
	margin-top: -4px;
}
@media screen and (max-width: 768px) {
	#ncv-member-menu .center-list .center-item, 
	#ncv-header .center-list .center-item {
		width: 215px;
		margin-bottom: 20px;
	}
	#ncv-member-menu .center-list .center-item:nth-child(even), 
	#ncv-header .center-list .center-item:nth-child(even) {
		margin-right: 0;
	}
	#ncv-member-menu .center-list .center-item:nth-last-child(-n+2), 
	#ncv-header .center-list .center-item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
	#ncv-member-menu .center-item .anchor .name, 
	#ncv-header .center-item .anchor .name {
		font-size: 1.8rem;
	}
}
